[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrade of kernel to 2.4.18 fails

On Jul 03 18:28, Ben Collins wrote:

> modularize, or strip the kernel image, or build 2.4.21 and do "make
> image" and use the file arch/sparc64/boot/image. You really shouldn't be
> using 2.4.18 on sparc64. It's way less stable than 2.4.21.

Doing a strip -R .comment -R .note on the kernel image should help.

Alvaro Figueroa

Reply to: